Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1088

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1088
Last Modified 05 Sep 2008 04:29:44
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1088

Summary

Buffer overflow in Novell GroupWise 6.0.1 Support Pack 1 allows remote attackers to execute arbitrary code via a long RCPT TO command.

Vulnerable Systems

Application

  • Novell Groupwise 6.0

  • Novell Groupwise 6.0.1


References

BID - 5313

XF - groupwise-rcpt-bo(9671)

CONFIRM - http://support.novell.com/servlet/tidfinder/2963273

BUGTRAQ - 20020725 Novell GroupWise 6.0.1 Support Pack 1 Bufferoverflow


Last Updated: 27 May 2016 10:37:11